powerEdge 840 with Debian, OMSA error

stephane ouvrard stephane.ouvrard at free.fr
Sun Oct 7 12:03:34 CDT 2007


hello,

I have a PE840 with 2 disk, Raid0, and Debian Etch just installed...

I try to install OMSA from repository but I always have the same message 
from aptitude:

echec dans "buffer_write(fd) " (9, ret=-1), backend dpkg-deb pendant : 
"./opt/dell/srvadmin/oldiags/bin/libsmbios.so.1...  no space left on 
device...

I tried OMSA 5.1 and 5.2 with same result...
mpt-status found my two disk...

During install of Debian, I choose (when partitionning) : LVM crypted... 
does the problem come from that ?

thanks for your help,
and sorry for my bad english, I am french :)

stephane



More information about the Linux-PowerEdge mailing list